Endpoint Vulnerability

Security Vulnerability CVE-2019-5881 for Google Chrome

Description

Out of bounds read in SwiftShader in Google Chrome prior to 77.0.3865.75 allowed a remote attacker to obtain potentially sensitive information from process memory via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5881,